.RadFilter_FuelNetBranded {
  color: #ffffff; }
  .RadFilter_FuelNetBranded .rfMid,
  .RadFilter_FuelNetBranded .rfTools {
    border-color: #35434b;
    color: #ffffff;
    background-color: #374451;
    background-image: linear-gradient(#4e5b69, #374451); }
  .RadFilter_FuelNetBranded .rfOper:hover,
  .RadFilter_FuelNetBranded .rfField:hover,
  .RadFilter_FuelNetBranded .rfExp:hover,
  .RadFilter_FuelNetBranded .rfAddExp:hover,
  .RadFilter_FuelNetBranded .rfAddGr:hover {
    border-color: #ea9600;
    color: #000000;
    background-color: #ea9600;
    background-image: linear-gradient(#ffae1e, #ea9600); }
  .RadFilter_FuelNetBranded .rfOper:focus,
  .RadFilter_FuelNetBranded .rfField:focus,
  .RadFilter_FuelNetBranded .rfExp:focus,
  .RadFilter_FuelNetBranded .rfAddExp:focus,
  .RadFilter_FuelNetBranded .rfAddGr:focus,
  .RadFilter_FuelNetBranded .rfOper:active,
  .RadFilter_FuelNetBranded .rfField:active,
  .RadFilter_FuelNetBranded .rfExp:active,
  .RadFilter_FuelNetBranded .rfAddExp:active,
  .RadFilter_FuelNetBranded .rfAddGr:active {
    border-color: #ea9600;
    color: #000000;
    background-color: #ea9600;
    background-image: none; }
  .RadFilter_FuelNetBranded .rfDel:hover,
  .RadFilter_FuelNetBranded .rfDel:focus,
  .RadFilter_FuelNetBranded .rfDel:active {
    color: #d51923; }
  .RadFilter_FuelNetBranded .rfText {
    border-color: #35434b;
    color: #fff;
    background-color: #1c262c; }
  .RadFilter_FuelNetBranded .rfPreview strong {
    color: #5ec232; }
  .RadFilter_FuelNetBranded .rfPreview em,
  .RadFilter_FuelNetBranded .rfPreview .rfBr {
    color: #3e80ed; }
  .RadFilter_FuelNetBranded .rfApply a,
  .RadFilter_FuelNetBranded .rfApply span {
    border-color: #35434b;
    color: #ffffff;
    background-color: #25303b;
    background-image: linear-gradient(#394a5a, #25303b);
    border-radius: 3px; }
  .RadFilter_FuelNetBranded .rfLast .rfDiv:after,
  .RadFilter_FuelNetBranded .rfLines li li:before,
  .RadFilter_FuelNetBranded .rfLines li li .rfDiv:before {
    border-color: #35434b; }
